The OpenNET Project / Index page

[ новости /+++ | форум | wiki | теги | ]

форумы  помощь  поиск  регистрация  майллист  ВХОД  слежка  RSS
"OpenNews: Выход сервера печати CUPS 1.3.0"
Вариант для распечатки  
Пред. тема | След. тема 
Форумы Разговоры, обсуждение новостей (Public)
Изначальное сообщение [Проследить за развитием треда]

"OpenNews: Выход сервера печати CUPS 1.3.0"  
Сообщение от opennews on 14-Авг-07, 22:42 
Вышла (http://www.cups.org/relnotes.php#010300) первая версия (1.3.0) новой стабильной ветки сервера печати CUPS.

Из изменений (http://freshmeat.net/projects/cups/?branch_id=1428&release_id=259732) можно отметить поддержку Kerberos аутентификации, DNS-SD, Bonjour, Zeroconf и локализации драйверов печати.

URL: http://www.cups.org/relnotes.php#010300
Новость: https://www.opennet.ru/opennews/art.shtml?num=11727

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

 Оглавление

Сообщения по теме [Сортировка по времени, UBB]


1. "Выход сервера печати CUPS 1.3.0"  
Сообщение от wS on 14-Авг-07, 22:42 
Подскажите где можно взглянуть поддерживаемые принтеры CUPS 1.3.0 для ФриБСД
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

2. "Выход сервера печати CUPS 1.3.0"  
Сообщение от prapor (??) on 15-Авг-07, 00:20 
Догадайся с пол-раза. Неужто на оф. сайте забанили?
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

6. "Выход сервера печати CUPS 1.3.0"  
Сообщение от Andrew Kolchoogin on 15-Авг-07, 10:45 
А почему бы не использовать GutenPrint? Лично у меня на столе лежат две тестовые страницы CUPS, напечатанные на HP LaserJet 6L - одна через стандартный драйвер CUPS, вторая - через GutenPrint. Качество печати просто несравнимое.
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

3. "Выход сервера печати CUPS 1.3.0"  
Сообщение от Илья Шипицин email on 15-Авг-07, 08:15 
если принтер поддерживает настоящий PostScript, то он с полпинка встает на CUPS

в последнее время (по крайней мере у HP) пошло очень много не-постскриптовых принтеров, с ними cups очень-очень кудряво дружит

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

7. "Выход сервера печати CUPS 1.3.0"  
Сообщение от Andrew Kolchoogin on 15-Авг-07, 10:48 
Ну, у HP вообще никогда не было в особом избытке Postscript'ных принтеров: аппаратный интерпретатор Postscript'а встраивался только в Hi-end-модели. Да и толку с него сейчас практически никакого: современные ресурсы центрального процессора компьютеров несравнимы с ресурсами процессоров принтеров, так что Postscript рендерить оптимальнее на компьютере, а в принтеры им. Hewlett-Packard'а отправлять их нативное - PCL (тем, кто постарше) или PJL (тем, кто поновее).
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

9. "Выход сервера печати CUPS 1.3.0"  
Сообщение от gvy email(ok) on 16-Авг-07, 01:10 
Ой не скажите.  Тут у людей HP1320 заменяют LBP3300, поскольку картриджи, а LaserJet 1xxx какая-то светлая маркетинговая голова в HP, земля бы ей пухом, убила.  Кроме мыльниц 10xx.

Так вот достаточно сложный документ страниц на двадцать из этого Canon (cndrvcups-capt-1.30 или 1.50) вылазит минут восемь при помощи Sempron64, нагруженного по самую маковку, а из HP -- примерно со скоростью протаскивания бумаги.

BTW разница между младшими Xerox с и без PS сейчас получается единицы баксов -- у них "своя" лицензия.

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

4. "Выход сервера печати CUPS 1.3.0"  
Сообщение от Илья Шипицин email on 15-Авг-07, 08:16 
поддержку постскрипта можно определить, например, по наличию в драйверах файлика с расширением PPD (postscript printer definition)
Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

5. "Выход сервера печати CUPS 1.3.0"  
Сообщение от Осторожно on 15-Авг-07, 09:21 
Не совсем так
Например принтер Workcentre Pro 423 поддерживает postscript, но как опциональный модуль который стоит 1000$

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

8. "Выход сервера печати CUPS 1.3.0"  
Сообщение от Andrew Kolchoogin on 15-Авг-07, 10:53 
Эти вещи никак не связаны.

===
$ file --uncompress /usr/pkg/share/foomatic/db/source/PPD/HP/mono_laser/HP_LaserJet_4_Plus.ppd.gz
/usr/pkg/share/foomatic/db/source/PPD/HP/mono_laser/HP_LaserJet_4_Plus.ppd.gz: PPD file, ve (gzip compressed data, was "HP_LaserJet_4_Plus.ppd", from Unix, last modified: Wed Jan 24 22:06:31 2007)
$
===

При этом HP LaserJet 4 Plus Postscript не поддерживал (у меня он был в эксплуатации).

Высказать мнение | Ответить | Правка | Наверх | Cообщить модератору

Архив | Удалить

Индекс форумов | Темы | Пред. тема | След. тема
Оцените тред (1=ужас, 5=супер)? [ 1 | 2 | 3 | 4 | 5 ] [Рекомендовать для помещения в FAQ]




Спонсоры:
Inferno Solutions
Hosting by Hoster.ru
Хостинг:

Закладки на сайте
Проследить за страницей
Created 1996-2021 by Maxim Chirkov
Добавить, Поддержать, Вебмастеру